FROM xena/route-core
FROM xena/alpine

COPY --from=0 /root/go/src/git.xeserv.us/xena/route/bin/linux/amd64/routed /usr/local/bin/routed

VOLUME /routed

ENV BOLTDB_PATH /routed/route.db

CMD /usr/local/bin/routed
